IVF

Chasing Dreams

CBT NuggetsはTLS1.0を無効にします

この変更はどういう意味ですか?

CBT NuggetsはTLS1.0暗号化プロトコルを無効にしました。 最高のセキュリティ基準を維持し、学習者データの安全性を促進するためには、時折のセキュリティ更新と改善が必要です。 CBTナゲッツは、PCI Security Standards Councilのベストプラクティスと最新のコンプライアンス要件との整合性を維持するために常に取り組んでいます。 そのため、CBTナゲットへの接続ではTLS1.0の使用が無効になっています。

CBTナゲッツを今すぐ使用する準備はできていますか?

CBTナゲットへの着信接続では、TLS1.1またはTLS1.2暗号化プロトコルを使用する必要があります。 CBTナゲッツへのアクセスには、インターネットブラウザの暗号化が必要です。 サポートされていないブラウザを使用している場合、またはブラウザでサポートされているプロトコルを無効にしている場合を除き、ブラウザでCBTナゲッ このページは互換性テストとして機能します。 サポートされていないブラウザを使用している場合、またはブラウザでサポートされているプロトコルを無効にしている場合を除き、ブラウザでCBTナゲッ お使いのブラウザは互換性テストに失敗したため、以下の互換性ガイドラインを参照して、中断することなくCBTナゲッツでトレーニングを続けるこ

CBTナゲットへの着信接続では、TLS1.1またはTLS1.2暗号化プロトコルを使用する必要があります。 CBTナゲッツへのアクセスには、インターネットブラウザの暗号化が必要です。 このページは互換性テストとして機能します。 お使いのブラウザは互換性テストに合格したので、それ以上のアクションは必要ありません。 だから、トレーニングに戻ることができます!

ブラウザ 1.1以上の互換性に関する注意事項
Microsoft Internet Explorer(IE) 詳細および手順については、internet ExplorerでのTLS1.1およびTLS1.2の有効化の記事を参照してください。
デスクトップおよびモバイルIEバージョン11 デフォルトで互換性があります。
デスクトップIEバージョン10 Windows7以降で実行されている場合に対応しますが、デフォルトでは対応していません。 Tls1.1以降の暗号化を有効にするには、Internet ExplorerでのTLS1.1およびTLS1.2の有効化の記事を参照してください。 WINDOWS VistaおよびWindows XPなどの古いオペレーティングシステムは、TLS1.1以上の暗号化と互換性がありません。
デスクトップIEバージョン9 CBTナゲットではサポートされていません。
デスクトップIEバージョン8 CBTナゲットではサポートされていません。
Desktop IEバージョン7以下 TLS1.1以上の暗号化と互換性がありません。
Mobile IEバージョン10以下 TLS1.1以上の暗号化には対応していません。
デフォルトではMicrosoft Edge と互換性があります。
Mozilla Firefox オペレーティングシステムに関係なく、最新の安定版と互換性があります。
Firefox27以降 はデフォルトで互換性があります。
Firefox23から26 に対応していますが、デフォルトでは対応していません。
Firefox22以下 TLS1.1以上の暗号化と互換性がありません。
Google Chrome は、オペレーティングシステムに関係なく、最新の安定版と互換性があります。
Google Chrome38以降 はデフォルトで互換性があります。
Windows XP SP3、Vista以降(デスクトップ)、OS X10.6(Snow Leopard)以降(デスクトップ)、またはAndroid2.3(Gingerbread)以降(モバイル)で実行すると、Google Chrome22〜37 が可能になります。
GOOGLE Chrome21以下 TLS1.1以上の暗号化には対応していません。
Google Android OSブラウザ
Android5.0(Lollipop)以降 デフォルトで互換性があります。
Android4.4(KitKat)から4.4.4 に対応していますが、デフォルトでは対応していません。
Android4.3(Jelly Bean)以下 TLS1.1以上の暗号化と互換性がありません。
アップルサファリ
Os X10.9(Mavericks)以上のデスクトップSafariバージョン7以降 デフォルトで互換性があります。
Ios5以降のモバイルSafariバージョン5以降 はデフォルトで互換性があります。
Ios5以降のモバイルSafariバージョン5以降 はデフォルトで互換性があります。
iOS4以下のモバイルSafari TLS1.1以上の暗号化には対応していません。

コメントを残す

メールアドレスが公開されることはありません。